{% extends 'AppBundle::layout.html.twig' %}

{% block content %}
    {{ form_start(form) }}
        {% for flash_message in app.session.flashBag.get('notice') %}
            <div class="flash-notice">{{ flash_message }}</div><br />
        {% endfor %}

        <img src="{{ path('AppBundle_Book_cover', {'cover': book.cover}) }}" alt="Cover image" class="book"/><br />
        Naziv knjige: {{ book.getBookName }}<br />
        Pisac: {{ book.getBookAuthor }}<br />
        ISBN 10: {{ book.getBookIsbn10 }}<br />
        ISBN 13: {{ book.getBookIsbn13 }}<br />
        <a href="https://www.amazon.com/dp/{{ book.getBookIsbn10 }}" target="_blank">
            Poveznica do Amazon stranice<br />
        </a>

        {% if book.rent == null %}
            {{ form_row(form.bookId) }}
            <input type="submit" value="Posudi knjigu">
        {% elseif book.rent == app.user.id %}
            {{ form_row(form.bookId) }}
            <input type="submit" value="Vrati knjigu">
        {% else %}
            Knjiga je već posuđena :(
        {% endif %}
    {{ form_end(form) }}
{% endblock content %}
